<div>
<h1>Frequency distribution of snowpack stability</h1>

<section class="section-centered"><div class="panel">
    <p><a href="/education/snowpack-stability">Snowpack stability</a>, along with
      the frequency distribution of snowpack stability and
      <a href="/education/avalanche-sizes">avalanche size</a>, is one of the key
      contributors when assessing the
      <a href="/education/danger-scale">avalanche danger level</a> using the
      <a href="/education/matrix">EAWS Matrix</a>. Since the EAWS General
      Assemby in Davos in June 2022, all three variables were defined and
      underpinned with examples used in practice. Definitons, remarks, examples
      and more in-depth information for the variable frequency distribution of
      snowpack stability can be found in the following sections or on
      <a href="www.avalananches.org/standards/">avalanches.org</a></p>

    <h6>Definition</h6>
    <p>The frequency distribution of snowpack stability describes the percentages
      of points for each stability class relative to all points in avalanche
      terrain. Thus, the frequency <i>f</i> for all points with stability class
      <i>i</i> (n<sub><i>i</i></sub>) compared to all points (<i>n</i>) is <i>f(i)</i> = <i>n</i><sub><i>i</i></sub>/<i>n</i>. The frequency distribution of snowpack stability is described
      using four classes: <i>Many</i>, <i>Some</i>, <i>A Few</i>, and
      <i>None or Nearly None</i> (Table 1).</p>

    <h6>Remarks</h6>

    <p>The frequency distribution of snowpack stability refers to (many) points
      (i.e., stability tests, snowpack models or potential triggering locations)
      or avalanche starting zones.</p>

    <p>The frequency must be assessed for a warning region which must be equal to
      or larger than the
      <a href="/education/spatio-temporal-scale">reference unit</a>.</p>

    <p>The definition asks, in theory, for a percentage. However, this is often
      impossible to assess since the frequency distribution must often be
      inferred from sparse data in a real situation. Percentages or thresholds
      for<i>Many</i>, <i>Some</i>, <i>A Few</i>, and
      <i>None or Nearly None</i> differ depending on the measurement/evidence
      used or available (see below for more details). For instance, the
      percentages for slopes that produce spontaneous avalanches might be lower
      than the percentage of points with stability tests that indicate
      <i>Very Poor</i> stability.</p>
    <p>See
      <a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">
        Appendix B</a>
      witihn the publica document on EAWS for a brief overview of research
      related to frequency distributions of snowpack stability.</p>

    <p class="small" style="text-align: center">Table 1: Classes of frequency
      distribution of snowpack stability.</p>

    <div class="table-container">
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Frequency class</th>
            <th>Description</th>
            <th>Evidence (e.g., observations)</th>
          </tr></thead>
<tbody>
<tr>
<td>Many</td>
            <td>Points with this stability class are abundant.</td>
            <td>Evidence for instability is often easy to find.</td>
          </tr>
<tr>
<td>Some</td>
            <td>Points with this stability class are neither many nor a few, but
              these points typically exist in terrain features with common
              characteristics (i.e., close to ridgelines, in gullies).</td>
            <td></td>
          </tr>
<tr>
<td>A Few</td>
            <td>Points with this stability class are rare. While rare, their
              number is considered relevant for stability assessment.</td>
            <td>Evidence for instability is hard to find.</td>
          </tr>
<tr>
<td>None or Nearly None</td>
            <td>Points with this stability class do not exist, or they are so rare
              that they are not considered relevant for stability assessment.</td>
            <td></td>
          </tr>
</tbody>
</table>
</div>

    <h2>Considerations when assigning classes of frequency distributions of
      snowpack stability</h2>

    <p>Figure 1 illustrates the concept of frequency distribution. t shows an
      idealized case. We consider a hypothetical and idealized scenario where a
      stability assessment for points within starting zones is available. Here,
      our micro-region is defined by the contour map in panel a). For the sake
      of simplicity, we choose the reference unit to be equal to the
      micro-region. Thus, considering all points in the starting zones within
      the region independent of elevation, aspect or other possible subdivisions
      (Panel b). Panel c) shows the stability class assessed in each point.
      Panel d) shows the resulting frequency distribution of these stability
      classes. Generally, the frequency of the weakest stability class, in this
      case <i>Very Poos</i>, needs to be considered to determine the danger
      level.</p>

    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Concept of frequency distribution for an idealized case." alt="Figure 1: Concept of frequency distribution for an idealized case." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Concept of frequency distribution for an idealized case.</p>

    <p>The challenge of assigning percentages, or deciding on thresholds between
      classes, has been debated a lot and researchers and practicioners have no
      clear answer, yet. Few forecasters or practicioners have enough data
      available that is conclusive and evenly distributed over relevant release
      areas in the region they are assessing. Therefore, assigning a frequency
      distribution class remains an expert opinion and experience for the time
      to come. The avalanche forecasting community believes that much more data
      in combination with verification campaigns needs to be assessed before we
      can provide good answers. In the following paragraphs, we list some
      studies that tried to quantify the frequency distribution of snowpack
      stability in one way or another. The presented numbers are currently the
      best estimates we have describing the frequency distribution of snowpack
      stability. They have different bases and cannot be compared directly or
      combined to describe classes uniformly. More studies of this type need to
      be conducted in the future to provide reliable percentages for the
      frequency of snowpack stability.</p>

    <h6>Stability tests (Rutschblock)</h6>

    <p>Frequency classes derived by
      <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">
        Techel et al. (2020)</a>
      for the frequency of the Rutschblock stability class very poor:</p>

    <ul>
<li>
<i>Many</i>: &gt;20%</li>
      <li>
<i>Some</i>: &gt;4% - 20%</li>
      <li>
<i>A Few</i>: &gt;0% - &lt;4%</li>
      <li>
<i>None or Nearly None</i>: 0%</li>
    </ul>
<h6>Avalanche activity (Example 1)</h6>
    <p>Avalanche activity, as observed from satellite images over Switzerland in
      two extreme avalanche situations in January 2018 and January 2019 (Hafner,
      2019): The proportion of potential release areas which was active (which
      avalanched) varied for a subset of 13 micro-regions between 4% and 23%
      with a mean of 13%. These micro-regions cover a surface area between 56
      and 506 km<sup>2</sup>, while the potential release area within these
      micro-regions covers between 21 and 159 km<sup>2</sup> of the surface area
      of these regions. When only considering the two most active neighboring
      aspects within these regions (e.g. from NW-N-NE), the observed maximum was
      41% of the total release area being active. These values can be considered
      representing high values for the term <i>Many</i>.</p>

    <h6>Avalanche activity (Example 2)</h6>
    <p>Based on a 15-year data set of manually mapped natural avalanches in the
      region of Davos, Switzerland (Völk, 2020), the following frequency classes
      were obtained using the approach described by
      <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">
        Techel et al. (2020)</a>
      for the proportion of potential release areas which were active (which
      avalanched):</p>

    <ul>
<li>
<i>Many</i>: &gt;2.2%</li>
      <li>
<i>Some</i>: &gt;0.02% - 2.2%</li>
      <li>
<i>A Few</i>: &lt;0.02%</li>
    </ul>
<p>Note, the latter mapping approach has a comparably low detection rate
      <a href="https://tc.copernicus.org/articles/15/983/2021/">(Hafner et al. 2021)</a>. As an estimate, these class thresholds may be too low by a factor of
      around 2.</p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
